<style type="text/css">
<!--
BODY {
 SCROLLBAR-FACE-COLOR: white; MARGIN: 5px; line-height: 150%;SCROLLBAR-HIGHLIGHT-

COLOR: #faebd7; SCROLLBAR-SHADOW-COLOR: silver; COLOR: #808080; SCROLLBAR-3DLIGHT-COLOR: 

#f49fc1; SCROLLBAR-ARROW-COLOR: #f49fc1; SCROLLBAR-TRACK-COLOR: silver; FONT-FAMILY: 

Verdana, Geneva, Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: gray; BACKGROUND

-COLOR: silver
}
A {
 COLOR: #bc8f8f;text-decoration: none;FONT-WEIGHT: bold
}
A:hover {
 COLOR: #f49fc1
}
.Outer {
 PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 7px; WIDTH: 80%; 

PADDING-TOP: 2px; BACKGROUND-COLOR: white
}
.Inner {
 BORDER-RIGHT: #f49fc1 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f49fc1 1px solid; 

PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #f49fc1 1px solid; WIDTH: 100%; 

PADDING-TOP: 5px; BORDER-BOTTOM: #f49fc1 1px solid; BACKGROUND-COLOR: white
}
.right {
 WIDTH: 130px
}
.main {
 FONT-SIZE: 8pt
}
.sidetext {
 FONT-WEIGHT: bold;FONT-SIZE: 10pt
}
.head {
 FONT-WEIGHT: bold; FONT-SIZE: 9pt
}
.date {
 FONT-SIZE: 7pt; FONT-STYLE: italic
}
.countdown {
 FONT-SIZE: 10pt; COLOR: white
}
.calendar {
 FONT-SIZE: 7pt
}
.calenhead {
 FONT-SIZE: 8pt
}
.DateHeader {
 BORDER-RIGHT: #FF99CC 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #FF99CC 1px solid; 

PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 3px; BORDER-LEFT: 

#FF99CC 1px solid; COLOR: #ffffff; PADDING-TOP: 3px; BORDER-BOTTOM: #FF99CC 1px solid; FONT

-STYLE: italic; BACKGROUND-COLOR: #FFECF5
}
.title {
 FONT-SIZE: 9pt
}
.blogbottom {
 FONT-SIZE: 7pt
}
DIV.blogrollmain {
 FONT-SIZE: 7pt
}
-->
</style>
<DIV align=center>
<DIV class=Outer>
<DIV class=Inner>
<TABLE cellSpacing=0 cellPadding=5 width="100%" bgColor=white border=0>
  <TBODY>
  <TR vAlign=top>
    <TD class=main><IMG height=47 

src="http://www.midicn.cn/skin/skin/snake/thymewise050113/title.gif" width=201 border=0>
<P><SPAN class=blogbottom>      $show_log$

      <P>
      </TD>
    <TD background=http://www.midicn.cn/skin/skin/snake/thymewise050113/iconbar.gif><IMG 

height=100 
      src="http://www.midicn.cn/skin/skin/snake/thymewise050113/spacer.gif" width=51 

border=0> </TD>
    <TD class=right>
     <table width="100%" border="0" cellpadding="5" cellspacing="0">
        <tr>
          <td width="74%"><div align="center" 

class=sidetext>&#26085;&#12288;&#21382;</div></td>
          </tr>
        <tr>
          <td>

<<  < 2006 - 11 >  >> 日 一 二 三 四 五 六 
  1 2 3 4 5 
6 7 8 9 10 11 12 
13 14 15 16 17 18 19 
20 21 22 23 24 25 26 
27 28 29 30    

</td>
          </tr>
        <tr>
          <td><div align="center" class=sidetext>&#20844;&#12288;&#21578;</div></td>
          </tr>
        <tr>
          <td> 
     欢迎光临“缘份的天空”！ 

     在线视听栏目终于开通了，集电视、电影、歌曲、动漫于一体，欢迎大家观赏！

      


</td>
          </tr>
        <tr>
          <td><div align="center" class=sidetext>&#30331;&#12288;&#38470;</div></td>
          </tr>
        <tr>
          <td><p>
</p>
            </td>
          </tr>
        <tr>
          <td><div align="center" class=sidetext>&#25105; &#30340; &#20998; 

&#31867;</div></td>
          </tr>
        <tr>
          <td>
